GNU bug report logs - #32101
uniq: add hash-based implementation

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: coreutils; Severity: wishlist; Reported by: "Kingsley G. Morse Jr." <kingsley@HIDDEN>; Keywords: notabug; merged with #32099; dated Sun, 8 Jul 2018 22:36:02 UTC; Maintainer for coreutils is bug-coreutils@HIDDEN.
Changed bug title to 'uniq: add hash-based implementation' from 'New uniq option for speed' Request was from Assaf Gordon <assafgordon@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Severity set to 'wishlist' from 'normal' Request was from Assaf Gordon <assafgordon@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Forcibly Merged 32099 32101. Request was from Assaf Gordon <assafgordon@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 8 Jul 2018 22:35:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jul 08 18:35:17 2018
Received: from localhost ([127.0.0.1]:51536 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fcIGz-0006Xo-9f
	for submit <at> debbugs.gnu.org; Sun, 08 Jul 2018 18:35:17 -0400
Received: from eggs.gnu.org ([208.118.235.92]:42212)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <kingsley@HIDDEN>) id 1fcGxt-0000cm-82
 for submit <at> debbugs.gnu.org; Sun, 08 Jul 2018 17:11:31 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <kingsley@HIDDEN>) id 1fcGxn-0001wG-94
 for submit <at> debbugs.gnu.org; Sun, 08 Jul 2018 17:11:24 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:59645)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <kingsley@HIDDEN>) id 1fcGxn-0001w3-5R
 for submit <at> debbugs.gnu.org; Sun, 08 Jul 2018 17:11:23 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:33183)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <kingsley@HIDDEN>) id 1fcGxl-0000ns-AK
 for bug-coreutils@HIDDEN; Sun, 08 Jul 2018 17:11:23 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <kingsley@HIDDEN>) id 1fcGxc-0001qb-RF
 for bug-coreutils@HIDDEN; Sun, 08 Jul 2018 17:11:21 -0400
Received: from outbound-smtp26.blacknight.com ([81.17.249.194]:47864)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <kingsley@HIDDEN>) id 1fcGxc-0001pm-KB
 for bug-coreutils@HIDDEN; Sun, 08 Jul 2018 17:11:12 -0400
Received: from mail.blacknight.com (pemlinmail04.blacknight.ie [81.17.254.17])
 by outbound-smtp26.blacknight.com (Postfix) with ESMTPS id 366A3B8A14
 for <bug-coreutils@HIDDEN>; Sun,  8 Jul 2018 22:11:11 +0100 (IST)
Received: (qmail 16265 invoked from network); 8 Jul 2018 21:11:11 -0000
Received: from unknown (HELO debian1.loaner.com)
 (kingsley@HIDDEN@[97.113.25.140])
 by 81.17.254.9 with ESMTPSA (AES256-SHA encrypted, authenticated);
 8 Jul 2018 21:11:10 -0000
Received: from kingsley by debian1.loaner.com with local (Exim 4.90_1)
 (envelope-from <kingsley@HIDDEN>) id 1fcGxT-0000QK-CX
 for bug-coreutils@HIDDEN; Sun, 08 Jul 2018 14:11:03 -0700
Date: Sun, 8 Jul 2018 14:11:03 -0700
From: "Kingsley G. Morse Jr." <kingsley@HIDDEN>
To: bug-coreutils@HIDDEN
Subject: Re: New uniq option for speed
Message-ID: <20180708211103.zyfkytkczfg6wkbl@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: NeoMutt/20170306 (1.8.0)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 08 Jul 2018 18:35:16 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

For what it's worth, I use version 8.28-1 of
Debian's coreutils package.

Thanks,
Kingsley

-- 
Time is the fire in which we all burn.





Acknowledgement sent to "Kingsley G. Morse Jr." <kingsley@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-coreutils@HIDDEN. Full text available.
Report forwarded to bug-coreutils@HIDDEN:
bug#32101; Package coreutils. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 30 Oct 2018 09:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.